# IF-ELSE STATEMENT

* Initialize a signed int to 0.
* Input a number from the user and store it in the **signed int**.
* Determine if the number is negative or positive utilizing a **bitwise** operator.
* Utilizing an IF-ELSE statement:
    * INDICATE if the number is negative
    * Otherwise, print the original value in binary, and use a **bitwise** operation to flip one bit to make it negative
* Print the binary

---
